@font-face {
	font-family:'Frutiger';
	src:url('../fonts/FrutigerLTStd-Light.woff2') format('woff2'),
		url('../fonts/FrutigerLTStd-Light.woff') format('woff');
	font-weight:300;
	font-style:normal;
}

@font-face {
	font-family:'Frutiger';
	src:url('../fonts/FrutigerLTStd-LightItalic.woff2') format('woff2'),
		url('../fonts/FrutigerLTStd-LightItalic.woff') format('woff');
	font-weight:300;
	font-style:italic;
}

@font-face {
	font-family:'Frutiger';
	src:url('../fonts/FrutigerLTStd-Roman.woff2') format('woff2'),
		url('../fonts/FrutigerLTStd-Roman.woff') format('woff');
	font-weight:400;
	font-style:normal;
}

@font-face {
	font-family:'Frutiger';
	src:url('../fonts/FrutigerLTStd-Italic.woff2') format('woff2'),
		url('../fonts/FrutigerLTStd-Italic.woff') format('woff');
	font-weight:400;
	font-style:italic;
}

@font-face {
	font-family:'Frutiger';
	src:url('../fonts/FrutigerLTStd-Bold.woff2') format('woff2'),
		url('../fonts/FrutigerLTStd-Bold.woff') format('woff');
	font-weight:700;
	font-style:normal;
}

@font-face {
	font-family:'Frutiger';
	src:url('../fonts/FrutigerLTStd-BoldItalic.woff2') format('woff2'),
		url('../fonts/FrutigerLTStd-BoldItalic.woff') format('woff');
	font-weight:700;
	font-style:italic;
}

@font-face {
	font-family:'Frutiger';
	src:url('../fonts/FrutigerLTStd-Black.woff2') format('woff2'),
		url('../fonts/FrutigerLTStd-Black.woff') format('woff');
	font-weight:900;
	font-style:normal;
}

@font-face {
	font-family:'Frutiger';
	src:url('../fonts/FrutigerLTStd-BlackItalic.woff2') format('woff2'),
		url('../fonts/FrutigerLTStd-BlackItalic.woff') format('woff');
	font-weight:900;
	font-style:italic;
}